#===============================================================================
# FHI-aims file: control.in
# Created using the Atomic Simulation Environment (ASE)
# Sun May  2 13:30:35 2021
#===============================================================================
xc                                 pbe
relativistic                       atomic_zora scalar
relax_geometry                     trm 5e-3
spin                               collinear
#===============================================================================
################################################################################
#
#  FHI-aims code project
#  VB, Fritz-Haber Institut, 2009
#
#  Suggested "light" defaults for Fe atom (to be pasted into control.in file)
#  Be sure to double-check any results obtained with these settings for post-processing,
#  e.g., with the "tight" defaults and larger basis sets.
#
################################################################################
  species        Fe
#     global species definitions
    nucleus             26
    mass                55.845
#
    l_hartree           4
#
    cut_pot             3.5          1.5  1.0
    basis_dep_cutoff    1e-4
#
    radial_base         51 5.0
    radial_multiplier   1
    angular_grids       specified
      division   0.4337   50
      division   0.8154  110
      division   1.1046  194
      division   1.3713  302
#      division   1.5424  434
#      division   1.7365  590
#      division   1.9587  770
#      division   1.9990  974
#      division   2.4139 1202
#      outer_grid  1202
      outer_grid  302
################################################################################
#
#  Definition of "minimal" basis
#
################################################################################
#     valence basis states
    valence      4  s   2.
    valence      3  p   6.
    valence      3  d   6.
#     ion occupancy
    ion_occ      4  s   1.
    ion_occ      3  p   6.
    ion_occ      3  d   5.
################################################################################
#
#  Suggested additional basis functions. For production calculations, 
#  uncomment them one after another (the most important basis functions are
#  listed first).
#
#  Constructed for dimers: 1.45 A, 1.725 A, 2.25 A, 3.00 A, 4.00 A
#
################################################################################
#  "First tier" - improvements: -300.53 meV to -10.50 meV 
     hydro 4 f 9.4
     hydro 2 p 2.2
#     hydro 5 g 12.4
     hydro 3 d 3.1
     ionic 4 s auto
#  "Second tier" - improvements: -16.31 meV to -0.65 meV
#     hydro 3 d 6.2
#     hydro 6 h 19.2
#     hydro 4 f 15.2
#     hydro 4 f 6.6
#     hydro 3 p 3
#     hydro 5 g 13.2
#     hydro 1 s 0.65  
#  "Third tier" - improvements: -1.60 meV to -0.10 meV
#     hydro 4 d 7.8
#     hydro 4 p 19.6
#     hydro 4 d 10.4
#     ionic 4 p auto
#     hydro 6 h 17.6
#     hydro 5 f 27.2
#     hydro 4 s 4.8
#  "Fourth tier": improvements -0.13 meV and below
#     hydro 5 f 12
#     hydro 5 g 10.4
#     hydro 5 p 8.4
#     hydro 4 d 14.8
#     hydro 2 s 1.9
################################################################################
#
#  FHI-aims code project
#  VB, Fritz-Haber Institut, 2009
#
#  Suggested "light" defaults for O atom (to be pasted into control.in file)
#  Be sure to double-check any results obtained with these settings for post-processing,
#  e.g., with the "tight" defaults and larger basis sets.
#
################################################################################
  species        O
#     global species definitions
    nucleus             8
    mass                15.9994
#
    l_hartree           4
#
    cut_pot             3.5  1.5  1.0
    basis_dep_cutoff    1e-4
#
    radial_base         36 5.0
    radial_multiplier   1
     angular_grids specified
      division   0.2659   50
      division   0.4451  110
      division   0.6052  194
      division   0.7543  302
#      division   0.8014  434
#      division   0.8507  590
#      division   0.8762  770
#      division   0.9023  974
#      division   1.2339 1202
#      outer_grid 974
      outer_grid 302
################################################################################
#
#  Definition of "minimal" basis
#
################################################################################
#     valence basis states
    valence      2  s   2.
    valence      2  p   4.
#     ion occupancy
    ion_occ      2  s   1.
    ion_occ      2  p   3.
################################################################################
#
#  Suggested additional basis functions. For production calculations, 
#  uncomment them one after another (the most important basis functions are
#  listed first).
#
#  Constructed for dimers: 1.0 A, 1.208 A, 1.5 A, 2.0 A, 3.0 A
#
################################################################################
#  "First tier" - improvements: -699.05 meV to -159.38 meV
     hydro 2 p 1.8
     hydro 3 d 7.6
     hydro 3 s 6.4
#  "Second tier" - improvements: -49.91 meV to -5.39 meV
#     hydro 4 f 11.6
#     hydro 3 p 6.2
#     hydro 3 d 5.6
#     hydro 5 g 17.6
#     hydro 1 s 0.75
#  "Third tier" - improvements: -2.83 meV to -0.50 meV
#     ionic 2 p auto
#     hydro 4 f 10.8
#     hydro 4 d 4.7
#     hydro 2 s 6.8
#  "Fourth tier" - improvements: -0.40 meV to -0.12 meV
#     hydro 3 p 5
#     hydro 3 s 3.3
#     hydro 5 g 15.6
#     hydro 4 f 17.6
#     hydro 4 d 14
# Further basis functions - -0.08 meV and below
#     hydro 3 s 2.1
#     hydro 4 d 11.6
#     hydro 3 p 16
#     hydro 2 s 17.2
